.arbo-menu {
  padding: 10px;
  margin-top: 90px;

  display: flex;
  flex-direction: row;
  align-items: center;

  a {
    transition: .3s;
    margin-right: 10px;
    color: grey;
    text-decoration: none;

    &:hover {
      color: red;
    }
  }

  img {
    height: 50%;
    margin-right: 10px;
  }

  p {
    margin: 0;
  }
}

.intro-classe {
  margin-left: 20px;
  width: 100%;

  .class-container {
    width: 100%;

    .img-gardien {
      background-image: url("../images/classes/guardian.png");
      background-repeat: no-repeat;
      background-position: center;
    }

    .img-guerrier {
      background-size: contain;
      background-image: url("../images/classes/warrior.png");
      background-repeat: no-repeat;
      background-position: center;
    }

    .img-inge {
      background-image: url("../images/classes/ingenieur.png");
      background-repeat: no-repeat;
      background-position: center;
    }

    .img-elem {
      background-image: url("../images/classes/elem.jpg");
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
    }

    .img-envouteur {
      background-image: url("../images/classes/mesmer.png");
      background-repeat: no-repeat;
      background-position: center;
    }

    .img-rodeur {
      background-image: url("../images/classes/ranger.png");
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
    }

    .img-voleur {
      background-image: url("../images/classes/voleur.jpg");
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
    }

    .img-necro {
      background-image: url("../images/classes/necromancer.png");
      background-repeat: no-repeat;
      background-position: center;
    }

    div {
      margin-top: 100px;
      width: 50%;
      min-height: 400px;

      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

      h1 {
        font-size: 60px;
        text-align: center;
      }

      p {
        font-size: 20px;
        text-align: left;
        color: #797979;
        font-family: 'Nanum Gothic', sans-serif;
      }

      button {
        transition: .3s;
        padding: 15px 30px;
        color: white;
        font-weight: bold;
        background: linear-gradient(red, darkred, black);
        border: none;

        &:hover {
          background: linear-gradient(red, red, darkred);
        }
      }
    }
  }

}